## python-wiffi 1.1.2

=== debian/changelog ===
python-wiffi (1.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 16:13:07 +0200

python-wiffi (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077386)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 14:45:43 +0900
