=== debian/control ===
Source: python-wiffi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/mampfes/python-wiffi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-wiffi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-wiffi.git

Package: python3-wiffi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to interface with STALL WIFFI devices
 This library allows users to interface with devices from STALL WIFFI, such as
 Weatherman and Rainyman. It enables Home Assistant to connect directly with
 these devices by opening a TCP server socket to listen for incoming JSON
 telegrams. The library handles the communication with the WIFFI devices,
 including receiving data and converting it into readable metrics.
