=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wiffi


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf wiffi.egg-info/

override_dh_auto_test:
