=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-wiffi-$1\.tar\.gz/ \
  https://github.com/mampfes/python-wiffi/tags .*/v?(\d\S+)\.tar\.gz
